<profile name="psp.h264.firmware2.8+" version="200" device="psp" tag="dvdfab" description="The profile is used to create mp4(h264 + aac) file, which can be played in PSP with firmware >= 2.8. The file must be put in (PSP_Root)\VIDEO folder." >
<common>
<file format="psp" mode="0" onefile_size_mb="512" number="1" />
<device>
<psp firmware="2.8" />
</device>
<audio codec="aac" channel="2" >
<freq value="48000" list="24000,48000" />
<bitrate value="48000" list="24000,48000,64000" />
<volume percent="150" />
</audio>
<video>
<size list="176x120,240x176,320x176,320x240,368x208,384x160,416x176,400x192,480x160" out_size="368x208"/>
<outfps mode="3" value="29.97" list="14.985,25,29.97" />
<encode codec="h264" bitrate_kbps="600" maxbitrate_kbps="768" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
<vcodec name="h264">
<!-- profile( baseline=0, main=1, high=2)   -->
<generic profile="1" level="21" />
</vcodec>
</profile>